/* Start of CMSMS style sheet 'Layout: Left sidebar + 1 column' */
/*****************
browsers interpret margin and padding a little differently, 
we'll remove all default padding and margins and
set them later on
******************/
* {
margin:0;
padding:0;
}

/*
Set initial font styles
*/
body {
   text-align: left;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 75.00%;
   line-height: 1.5em;
}

#pepe { height: 300px; }

.MiScroll
{
  scrollbar-3dlight-color:#FEF7D4;
  scrollbar-arrow-color:#FCC566; 
  scrollbar-base-color:#FEF7D4; 
  scrollbar-darkshadow-color:#FCC566; 
  scrollbar-face-color:#FEF7D4; 
  scrollbar-highlight-color:#FCC566; 
  scrollbar-shadow-color:#FEF7D4; 
  scrollbar-track-color:#FEF7D4;
}

/*
set font size for all divs,
this overrides some body rules
*/
div {
   font-size: 1em;
}

/*
if img is inside "a" it would have 
borders, we don't want that
*/
img {
   border: 0;
}

/*
default link styles
*/
/* set all links to have underline and bluish color */
a,
a:link 
a:active {
   text-decoration: none;
/* css validation will give a warning if color is set without background color. this will explicitly tell this element to inherit bg colour from parent element */
   background-color: inherit; 
   color: #18507C; 
}

a:visited {
   text-decoration: none;
   background-color: inherit;
   color: #18507C;                /* a different color can be used for visited links */
}


/* remove underline on  and change color */
a: hover {
   text-decoration: none;
   background-color: #C3D4DF;
   color: #385C72;
}

/*****************
basic layout 
*****************/
body {
   #background-color: #ccc;
   #background: #ffffff url(img/borde.gif) repeat 0 0px;
   background-image:url(img/bordex.png);
   background-repeat:no-repeat;
   background-attachment:fixed;
   background-position:center top; 
   color: #ffffff;
   
}

.cuerpo {
   #background-color: #ccc;
   #background: #ffffff url(img/borde.gif) repeat 0 0px;
   #background-image:url(img/bordex2.png);
   background: #ffffff;
   background-repeat:no-repeat;
   background-attachment:fixed;
   background-position:center top; 
   color: #ffffff;
   
}

/* center wrapper, min max width #F8F646 */
div#pagewrapper {
   border: 0px solid #609C9C;
   margin: 0 auto;       /* this centers wrapper */
   max-width: 1000px;   /* IE wont understand these, so we will use javascript magick */
   min-width: 1000px;
   max-height: 4000px;
   min-height: 1000px;
   background-color: #fff;
   color: black;
   width: 1000px;

}

/* center wrapper, min max width #F8F646 */
div#pagewrapperbase {
   border: 0px solid #609C9C;
   margin: 0 auto;       /* this centers wrapper */
   max-width: 1000px;   /* IE wont understand these, so we will use javascript magick */
   min-width: 1000px;
   max-height: 4000px;
   min-height: 450px;
   background-color: #fff;
   color: black;
   width: 1000px;
}


/*** header ***
we will hide text and replace it with a image
we need to assign a height for it so that the image wont cut off
*/
div#header {
   height: 80px;    /* adjust according your image size */
   background: #38F790;           
}

div#login
{
   #background: #ffffff url(img/loginimg.jpg) no-repeat 0 0px;
   background: #ffffff ;
   height:1000px;
   font-family: Verdana;
   color: #609C9C;
   text-align: left;  
   font-size: 1.1em;
   line-height:1.3em;
   padding: 0 0 0 0;
}

div#frontal
{
   #background: #ffffff url(img/cabecera.jpg) no-repeat 0 0px;
   background: #ffffff; 
   height: 119px;
   font-family: Verdana;
   color: #609C9C;
   text-align: right;  
   font-size: 1.1em;
   line-height:1.3em;
   padding: 0 0 0 0;
}

div#menu
{
   background: #ffffff; 
   height: 65px;
   font-family: Verdana;
   color: #609C9C;
   text-align: right;  
   font-size: 1.1em;
   line-height:1.3em;
   padding: 0 0 0 0;
}

div#piepagina {
   clear: both;       /* keep footer below content and menu */
   background-color: #FFFFFF;
   height: 50px;
   color: #D6212A;
   text-align: right;  
   font-size: 0.8em;
   padding: 0.9em 2em 0 0;
   line-height:0.8em;
}

div#piepagina a {
color: #cc0000;
}

div#piepagina a:hover {
   text-decoration: none;
   background-color: #ffffff;
   color: #000000;
}

div#header h1 a {
/* you can set your own image here */
   background: #609C9C url(img/cabecera.jpg) no-repeat 0 0px;
   display: block;
   
   text-indent: -999em;  /* this hides the text */
   text-decoration:none; /* old firefox would have shown underline for the link, this explicitly hides it */
}

/* position for the search box */
div#search {
   float: right;
   width: 23em;    /* enough width for the search input box */
   text-align: right;
   padding: 0.6em 0 0.2em 0;
   margin: 0 1em;
}

.xtip 
{
  position: absolute;   
  border:1px solid #E7AB0B;   
  background-color: #FDF9F1;   
}

.xtip2 
{
  position: absolute;   
  padding:5px 5px 5px 5px;
  margin:5px 5px 5px 5px;
}

.xtiphelp 
{
  position: absolute;   
  border:1px dotted #E7AB0B;   
  background-color:#FDF9F1;
}

.xtiphelp2 
{
  position: absolute;   
  padding:5px 5px 5px 5px;
  margin:5px 5px 5px 5px;
  text-align: left;
  font-size: 0.9em;
  line-height: 1.1em;
  font-weight: normal; 
}

div.breadcrumbs {
   padding: 10px 0px 5px 25px; /* CSS short hand rule first value is top then right, bottom and left */
   font-size: 90%;        /* its good to set fontsizes to be relative, this way viewer can change his/her fontsize */
   margin: 0 0;        /* css shorthand rule will be opened to be "0 1em 0 1em" */
}

 div.breadcrumbs span.lastitem { 
   font-weight:bold; 
 } 

div#content 
{
   margin: 1.5em auto 2em 0;   /* some air above and under menu and content */
   max-height: 3000px;
   min-height: 700px;
}


.MenuNivel1
{
  border-left: 0px solid #609C9C;
  border-bottom: 0px solid #609C9C;
  border-right: 0px solid #609C9C;
  border-top: 1px solid #609C9C;
  margin: 0px 0px 0px 0px;
  padding: 2px 9px 4px 9px;
  font-size: 13px;
  font-family: Tahoma;
  font-weight: bold;
  line-height: 23px;
  color: #fffffe;
  cursor: pointer;
  hover:expression(this.onmouseover=new Function("this.style.background='#7DA0A4';this.style.color='#F9F73B';"),this.onmouseout=new Function("this.style.background='#B3C5C5';this.style.color='#fffffe'"));
  background: #B3C5C5;
}

.MenuNivel1fijo
{
  border-left: 0px solid #609C9C;
  border-bottom: 0px solid #609C9C;
  border-right: 0px solid #609C9C;
  border-top: 1px solid #ffcc33;
  margin: 0px 0px 0px 0px;
  padding: 2px 9px 4px 9px;
  font-size: 13px;
  font-family: Tahoma;
  font-weight: bold;
  line-height: 23px;
  color: #CE5B16;
  background: #FCFBA4;
}

.MenuNivel1seleccion
{
  border-left: 0px solid #609C9C;
  border-bottom: 0px solid #609C9C;
  border-right: 0px solid #609C9C;
  border-top: 0px solid #ffcc33;
  margin: 0px 0px 0px 0px;
  padding: 2px 9px 4px 9px;
  font-size: 13px;
  font-family: Tahoma;
  font-weight: bold;
  line-height: 23px;
  color: #609C9C;
  background: #FCFBA4;
}

/*
  hover:expression(this.onmouseover=new Function("this.style.background='#ffffff url(img/fondomenu1.gif) no-repeat 0 0px;'"),this.onmouseout=new Function("this.style.background='#ffffff url(img/fondomenu1.gif) no-repeat 0 0px;'");
 over:expression(this.onmouseover=new Function("this.style.background='#EBEBFF';"),this.onmouseout=new Function("this.style.background='#FEFEFE';")); */
/*  #ffffff url(img/cabecera.jpg) no-repeat 0 0px;*/
.MenuNivel2
{
  border-left: 0px solid #609C9C;
  border-bottom: 0px solid #609C9C;
  border-right: 0px solid #609C9C;
  border-top: 1px solid #609C9C;
  margin: 0px 0px 0px 0px;
  padding: 2px 9px 4px 9px;
  font-size: 13px;
  font-family: Tahoma;
  font-weight: bold;
  line-height: 23px;
  color: #fffffe;
  cursor: pointer;
  hover:expression(this.onmouseover=new Function("this.style.background='#7DA0A4';this.style.color='#F9F73B';"),this.onmouseout=new Function("this.style.background='#B3C5C5';this.style.color='#fffffe'"));
  background: #B3C5C5;
}

.MenuNivel2fijo
{
  border-left: 0px solid #609C9C;
  border-bottom: 0px solid #609C9C;
  border-right: 0px solid #609C9C;
  border-top: 1px solid #ffcc33;
  margin: 0px 0px 0px 0px;
  padding: 2px 9px 4px 9px;
  font-size: 13px;
  font-family: Tahoma;
  font-weight: bold;
  line-height: 23px;
  color: #CE5B16;
  background: #FCFBA4;
}

.MenuNivel3
{
  border-left: 0px solid #609C9C;
  border-bottom: 0px solid #609C9C;
  border-right: 0px solid #609C9C;
  border-top: 0px solid #609C9C;
  margin: 0px 2px 2px 2px;
  padding: 5px 9px 5px 9px;
  font-size: 1.0em;
  font-family: Tahoma;
  font-weight: bold;
  line-height: 1.5em;
  color: #fffffe;
  cursor: pointer;
  hover:expression(this.onmouseover=new Function("this.style.background='#7DA0A4';this.style.color='#F9F73B';"),this.onmouseout=new Function("this.style.background='#B3C5C5';this.style.color='#fffffe'"));
  background: #B3C5C5;
}

.MenuNivel3fijo
{
  border-left: 0px solid #609C9C;
  border-bottom: 0px solid #609C9C;
  border-right: 0px solid #609C9C;
  border-top: 0px solid #609C9C;
  margin: 0px 2px 2px 2px;
  padding: 5px 9px 5px 9px;
  font-size: 1.0em;
  font-family: Tahoma;
  font-weight: bold;
  line-height: 1.5em;
  color: #CE5B16;
  background: #FCFBA4;
}

div#main {
   width: 970px;
   position: static;
   margin-left: 20px; /* this will give room for sidebar to be on the left side, make sure this space is bigger than sidebar width */
   margin-right: 5px; /* and some air on the right */
   margin-top: 0px;
   max-height: 3000px;
   min-height: 700px;
   background: url(img/_imgwatermark.png) no-repeat ;
   background-position: bottom right;
}

div#mainbase {
   width: 970px;
   position: static;
   margin-left: 20px; /* this will give room for sidebar to be on the left side, make sure this space is bigger than sidebar width */
   margin-right: 5px; /* and some air on the right */
   margin-top: 0px;
   max-height: 3000px;
   min-height: 400px;
   border: 0px #dedede solid;
}

div#mainv {
   width: 750px;
   position: static;
   margin-left: 210px; /* this will give room for sidebar to be on the left side, make sure this space is bigger than sidebar width */
   margin-right: 0px; /* and some air on the right */
   margin-top: 0px;
   max-height: 3000px;
   min-height: 700px;

}

div#sidebar {
   position: float;
   float: left;        /* set sidebar on the left side. Change to right to float it right instead. */
   width: 200px;     /* sidebar width, if you change this please also change #main margins */
   display: inline;  /* FIX IE double margin bug */
   margin: 0 0 0 0;
}



div#footer {
   clear: both;       /* keep footer below content and menu */
   color: #000000;
   #background-color: #385C72; /* same bg color as in header */
   background-color: #CBE0F5; /* same bg color as in header */
   
}

/*
div#footer p {
   font-size: 0.8em;
   padding: 1.5em;       
   text-align: center;  
   margin: 0;
}
*/

div#footer p a {
   color: #fff; /* needed becouse footer link would be same color as background otherwise */
}

/* as we hid all hr for accessibility we create new hr with extra div element */
div.hr {
   height: 1px;
   padding: 1em;
   border-bottom: 1px dotted black;
   margin: 1em;
}

/* relational links under content */
div.left49 {
  width: 49%; /* 50% for both left and right might lead to rounding error on some browser */
}

div.right49 {
  float: right;
  width: 49%;
  text-align: right;
}




/********************
CONTENT STYLING
*********************/
div#content {

}

/* HEADINGS */
div#content h1 {
   font-size: 2em; /* font size for h1 */
   line-height: 1em;
   margin: 0;
}
div#content h2 {
  color: #294B5F; 
	font-size: 1.3em; 
	text-align: left; 
/* some air around the text */
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	border-bottom: 1px solid #e7ab0b; 
	border-left: 0px; 
  line-height: 1.5em;
  margin: 0 0 0 0px;
  width: 95%;
}

.Descripcion {
  color: #294B5F; 
	font-size: 0.9em; 
	text-align: right; 
	padding-left: 0px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 4px;
	margin: 0 0 10px 0;
	width: 95%;
  
}
div#content h3 {
   color: #294B5F; 
   font-size: 1.3em;
   line-height: 1.3em;
   margin: 0 0 0.5em 0;
}
div#content h4 {
   color: #294B5F; 
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
div#content h5 {
   color: #294B5F; 
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
h6 {
   color: #294B5F; 
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
/* END HEADINGS */

/* TEXT */
p {
   font-size: 1em;
   margin: 0 0 1.5em 0; /* some air around p elements */
   line-height: 1.4em;
   padding: 0;
}

blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}
strong, b {
/* explicit setting for these */
   font-weight: bold;
}
em, i {
/* explicit setting for these */
   font-style:italic;
}

/* Wrapping text in <code> tags. Makes CSS not validate */
code, pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
 font-family: "Courier New", Courier, monospace;
 font-size: 1em;
}

pre {
   border: 1px solid #000;  /* black border for pre blocks */
   background-color: #ddd;
   margin: 0 1em 1em 1em;
   padding: 0.5em;
   line-height: 1.5em;
   font-size: 90%;


}

/* Separating the divs on the template explanation page, with some bottom-border */
div.templatecode {
  margin: 0 0 2.5em;
}

/* END TEXT */

/* LISTS */
/* lists in content need some margins to look nice */
div#main ul,
div#main ol,
div#main dl {
   font-size: 1.0em;
   line-height: 1.4em;
   margin: 0 0 1.5em 0;
}

div#main ul li,
div#main ol li {
   margin: 0 0 0.25em 3em;
}

/* definition lists topics on bold */
div#main dl dt {
   font-weight: bold;
   margin: 0 0 0 1em;
}
div#main dl dd {
   margin: 0 0 1em 1em;
}

div#main dl {
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: 1px solid #c0c0c0;
}


/* END LISTS */
/* End of 'Layout: Left sidebar + 1 column' */

/* Start of CMSMS style sheet 'Module: News' */
div#news {
  margin: 2em 0 1em 1em;  /* margin for the entire div surrounding the news list */
  border: 1px solid #000; 
  background: #FFE9AF; 
}

div#news h2 {
   line-height: 2em;
   background: #fff;
}

.NewsSummary {
    padding: 0.5em 0.5em 1em; /* padding for the news article summary */
    margin: 0 0.5em 1em 0.5em; /* margin to the bottom of the news article summary */
    border-bottom: 1px solid #ccc; 
}

.NewsSummaryPostdate {
  font-size: 90%;
  font-weight: bold;
 }

.NewsSummaryLink {
    font-weight: bold;
    padding-top: 0.2em;
}

.NewsSummaryCategory {
  font-style: italic;
  margin: 5px 0;
 }

.NewsSummaryAuthor {
  font-style: italic;
  padding-bottom: 0.5em;
}

.NewsSummarySummary, .NewsSummaryContent {
  line-height: 140%;
 }

.NewsSummaryMorelink {
  padding-top: 0.5em;
}

#NewsPostDetailDate {
  font-size: 90%;
  margin-bottom: 5px;
  font-weight: bold;
  }

#NewsPostDetailSummary {
   line-height: 150%;
   }

#NewsPostDetailCategory {
  font-style: italic;
  border-top: 1px solid #ccc;
  margin-top: 0.5em;
  padding: 0.2em 0;
}

#NewsPostDetailContent {
  margin-bottom: 15px;
  line-height: 150%;
  }

#NewsPostDetailAuthor {

  padding-bottom: 1.5em;
  font-style: italic;
}


/* to add specific style to the below divs, uncomment them. */

/* 
#NewsPostDetailTitle {}
#NewsPostDetailHorizRule {}
#NewsPostDetailPrintLink {}
#NewsPostDetailReturnLink {}
*/
/* End of 'Module: News' */

/* Start of CMSMS style sheet 'Navigation: Simple - Vertical' */
/********************
MENU
*********************/
#menu_vert {
   padding-left: 0;
   margin-left: 1em;
}


/* third level has some padding to have it stand out */
div#menu_vert ul ul ul {
   padding-bottom: 0.5em;
}

/* menu li block */
#menu_vert li {
   list-style: none;
   margin: 0;
   border-bottom: 1px solid #c0c0c0;
   display: block;
}

#menu_vert ul ul li {
   border: none;
}

/** fix stupid ie bug with display:block; **/
* html #menu_vert li a { height: 1%; } 
* html #menu_vert li hr { height: 1%; }
/** end fix **/

/* first level links */
div#menu_vert a {
   text-decoration:none; /* no underline for links */
   display: block; /* IE has problems with this, fixed above */
   padding: 0.8em 0.5em 0.8em 1.5em; /* some air for it */
   color: #18507C; /* this will be link color for all levels */
   background: url(img/arrow-right.gif) no-repeat 0.5em center; 
   min-height:1em; /* Fixes IE7 whitespace bug */ 
}

/* next level links, more padding and smaller font */
div#menu_vert ul ul a {
   font-size: 90%;
   padding: 0.5em 0.5em 0.5em 2.8em;
   background-position: 1.5em center;
}

/* third level links, more padding */
div#menu_vert ul ul ul a {
   padding: 0.3em 0.5em 0.3em 4.3em;
   background: url(img/dash.gif) no-repeat 2.8em center; 
}

/* hover state for all links */
div#menu_vert a:hover {
   background-color: #C3D4DF;
}
div#menu_vert a.activeparent:hover {
   background-color: #C3D4DF;
   color: #18507C;
}

/* 
active parent, that is the first-level parent 
of a child page that is the current page 
*/
div#menu_vert li a.activeparent {
   background: url(imq/arrow-down.gif) no-repeat 0.4em center; 
   background-color: #385C72;
   color: #fff;
}

div#menu_vert ul ul li a.activeparent {
   background-position: 1.5em center; 
   background-color: transparent;
   color: #18507C;
}


/* 
current pages in the default Menu Manager 
template are unclickable. This is for current page on first level 
*/
div#menu_vert ul h3 {
   background: url(img/arrow-right-active.gif) no-repeat 0.4em center;
   background-color: #385C72;
   display: block; 
   padding: 0.8em 0.5em 0.8em 1.5em;  /* some air for it */
   color: #fff;                                 /* this will be link color for all levels */
   font-size: 1em;                           /* instead of the normal font size for <h3> */
   margin: 0;                                  /* as <h3> normally has some margin by default */
}

/* 
next level current pages, more padding, 
smaller font and no background color or bottom border 
*/
div#menu_vert ul ul h3 {
   font-size: 90%;
   padding: 0.3em 0.5em 0.3em 2.8em;
   background-position: 1.4em center;
   background-color: transparent;
   border-bottom: none;
   color: #000;     
}

/* current page on third level, more padding */
div#menu_vert ul ul ul h3 {
   padding: 0.3em 0.5em 0.3em 4.3em;
   background: url(img/arrow-right-active.gif) no-repeat 2.7em center; 
}

/* section header */
div#menu_vert li.sectionheader {
   border-right: none;
   font-size: 130%;
   font-weight: bold;
   padding: 1.5em 0 0.8em 0;
   background-color: #fff;
   line-height: 1em;
   margin: 0;
   text-align:center;
}



/* separator */
div#menu_vert li.separator {
   height: 1px !important;
   margin-top: -1px;
   margin-bottom: 0;
   padding:2px 0 2px 0;
   background-color: #000;
   overflow:hidden !important;
   line-r:1px !important;
   font-size:1px; /* for ie */
}

div#menu_vert li.separator hr {
   display: none; /* this is for accessibility */
}
/* End of 'Navigation: Simple - Vertical' */

div.lbfields  {
   background: url(themes/default/images/vstippled.gif) repeat-y left top;
   float: left;
   margin-left: -1px;
   padding-left: 1em;
   width: 28em;
   }

div.lbfieldstext  {
   float: left;
   }

div.lbinput  {
   float: left;
   margin-left: 10px;
   }

.lbsubmit  {
   color: #ffffff;
   background-color: #999999;
   margin-top: 5px;
   cursor: pointer;
   }
   
.Inputbox {
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  height: 16px;
  margin-top: 10px;
  border: 1px #B5B8C8 solid;
  background: #FFFFFF url(img/baseclearinput.gif) repeat top;  
}

.Inputboxz {
  border-right: 1px #CCCCFE solid;
  border-top: 1px #CCCCFE solid;
  background-color: #FFFFEE;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  border-bottom: 1px #CCCCFE solid;
  border-left: 1px #CCCCFE solid;
  height: 16px;
  margin-top: 10px;
}

.Campoz {
  border-right: 1px #CCCCFE solid;
  border-top: 1px #CCCCFE solid;
  background-color: #FFFFFF;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  border-bottom: 1px #CCCCFE solid;
  border-left: 1px #CCCCFE solid;
  height: 17px;
  padding-left: 5px;
  padding-top: 2px;
}

.Campo {
  font-family: Tahoma, Verdana, Arial, Helvetica;
  font-size: 12px;
  height: 17px;
  padding-left: 5px;
  padding-top: 2px;
  border: 1px #B5B8C8 solid;
  background: #FFFFFF url(img/baseclearinput.gif) repeat top;

}

.SELECT { 
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  height: 23px;
  padding-left: 3px;
  padding-top: 2px;
  border: 1px #B5B8C8 solid;
  background: #FFFFFF url(img/baseclearinput.gif) repeat top;
}

.SELECTz { 
  background-color: #FFFFFF;
  border: 1px #CCCCFE solid;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  height: 23px;
  padding-left: 3px;
  padding-top: 2px;
}




.OPTION { 
  background-color: #EBF8FF;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  height: 19px;
  padding-left: 3px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.CampoReadOnlyxx {
  border-right: 0px #CCCCFE dotted;
  border-top: 0px #CCCCFE dotted;
  border-bottom: 0px #CCCCFE dotted;
  border-left: 0px #CCCCFE dotted;

  background-color: #FFFFEE;
  font-size: 11px;
  color: #505050;
  font-family: Helvetica,Tahoma, Verdana, Arial, Helvetica;
  height: 17px;
  padding-left: 5px;
  padding-top: 2px;
}

.CampoReadOnly {
  background-color: #E0F2FC;
  font-size: 11px;
  color: #FFFFFF;
  font-family: Helvetica,Tahoma, Verdana, Arial, Helvetica;
  height: 17px;
  padding-left: 3px;
  padding-top: 2px;
}


option.uno { background-color: #fffff; height:18px; line-height: 1.5em;}
option.dos { background-color: #fffff; height:18px; line-height: 1.5em;} 
 
 
.CampoTextarea {
  border-right: 1px #CCCCFE solid;
  border-top: 1px #CCCCFE solid;
  background-color: #FFFFEE;
  font-size: 1em;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  border-bottom: 1px #CCCCFE solid;
  border-left: 1px #CCCCFE solid;
  height: 48px;
}

.CampoBoton {
  
  background-color: #cbe0f5;
  font-size: 0.9em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  border-top: 1px #c3b9f5 solid;
  border-right: 1px #c3b9f5 solid;
  border-bottom: 1px #c3b9f5 solid;
  border-left: 1px #c3b9f5 solid;
  color: #4a2f57;
  width: 10em;
  height: 2em;
  cursor: pointer;
  margin-top: 10px;  
}

.Botonera
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: transparent;
  vertical-align: middle;
  border: 0px #cccccc solid;
  text-align: right;
  height: 41px;
  display: block;
}

.Botonx {
  background: url(img/linka.gif) no-repeat;
  background-color: #cbe0f5;
  font-size: 0.9em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  border-top: 1px #c3b9f5 solid;
  border-right: 1px #c3b9f5 solid;
  border-bottom: 1px #c3b9f5 solid;
  border-left: 1px #c3b9f5 solid;
  color: #4a2f57;
  width: 10em;
  height: 2em;
  cursor: pointer;
  margin-top: 10px;  
}

.Botongrande {
  background-color: transparent;
  font-size: 1em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  color: #ffffff;
  width: 160px;
  height: 30px;
  cursor: pointer;
  text-align: left;
  margin-top: 6px;
  padding-top: 4px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.Botongrande:hover {
   margin-top: 2px;
   color: #F8C23E;
}

.Botonlink2 {
  background-color: transparent;
  font-size: 1em;
  font-family: Verdana, sans-serif;
  color: #1799CD;
  width: 50px;
  height: 27px;
  cursor: pointer;
  text-align: left;
  margin: 0px 0px 0px 0px;
  padding-top: 7px;
  padding-left: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  border: 0px 0px 0px 0px solid #999999;
}

.Botonlink2:hover {
   color: #F8C23E;
}



.Botonlink {
  background-color: transparent;
  font-size: 1em;
  font-family: Verdana, sans-serif;
  color: #1799CD;
  width: 50px;
  height: 27px;
  cursor: pointer;
  text-align: left;
  margin: 0px 0px 0px 0px;
  padding-top: 7px;
  padding-left: 35px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  
  border: 0px 0px 0px 0px solid #999999;
}

.Botonlink:hover {
   color: #F8C23E;
}

.Botongrandex {
  background-color: #2295CE;
  font-size: 1em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  color: #ffffff;
  width: 160px;
  height: 25px;
  cursor: pointer;
  text-align: left;
  margin-top: 10px;
  padding-top: 4px;
  
}

.Error
{
  font-size: 1em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  color: #cc0000;
}

.Errordato
{
  
  border-top: 1px #E64216 solid;
  border-bottom: 1px #E64216 solid;
  
  font-size: 12px;
  font-family: Tahoma,Verdana, sans-serif;
  font-weight: bold;
  
  background: url(img/dialog-warning.gif) no-repeat;
  
  background-position: 20px 10px;
  background-color: transparent;
  background-color: #feeecc;
  color: #cc0000;
  padding: 10px 10px 10px 50px;
  margin: 0px 0px 30px 0px;
  
}

.Mensajetabla
{
  width: 88%;
  
  margin-top: 20px 10px 10px 10px;
  border-top: 1px #BAEEBC solid;
  border-bottom: 1px #BAEEBC solid;
  
  font-size: 1em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  
  background-color: transparent;
  background-color: #E0FEE1;
  color: #00cc00;
  
  padding: 10px 10px 10px 50px;
  margin: 0px 0px 30px 0px;
  
}


.Formulario
{
  
  margin: 0px 0px 5px 0px;
  border: 0px #E1DEFC solid;
  font-size: 1em;
  font-family: Verdana,sans-serif;
  font-weight: normal;
  background-color: #E0F2FC;
  padding: 5px 5px 5px 5px;
  color: #0367A5;

}

.TextoDesplegado
{
  margin: 2px 2px 2px 2px;
  border-top: 1px #FDC96F solid;
  border-bottom: 1px #FDC96F solid;
  
  font-size: 0.9em;
  line-height: 1em;
  font-family: Verdana, sans-serif;
  font-weight: normal;
  
  background-color: transparent;
  background-color: #FDFFE5;
  padding: 5px 5px 5px 15px;
}


.TextoFormulario
{

  margin: 5px 0px 5px 0px;
  text-align: justify;
  font-size: 1em;
  font-family: Tahoma, sans-serif;
  font-weight: normal;
  padding: 1px 1px 1px 1px;
  color: #111111;
  background-color: #ffffff;
  
  border-bottom: 1px solid #F3FFF6;
}

.mensajepopup
{
  position: absolute;
  width: 60%;
  height: 200px;
  margin: 5px 5px 5px 5px;
  padding: 20px 20px 20px 20px; 
  text-align: left;
  font-size: 1em;
  font-family: Verdana, sans-serif;
  font-weight: normal;
  padding: 1px 1px 1px 1px;
  color: #111111;
  background-color: #ffffff;
  border-top: 1px solid #F3FFF6;
  border-left: 1px solid #F3FFF6;
  border-bottom: 1px solid #F3FFF6;
  border-right: 1px solid #F3FFF6;
  z-index: 1000;
}

.TituloFormulario
{
  
  margin: 0px 0px 0px 0px;
  text-align: left;
  font-size: 1.1em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  padding: 1px 1px 1px 1px;
  color: #357748;
  background-color: #ffffff;
  border-top: 2px solid #F3FFF6;
}

.TituloTabla
{
  width: 95%;
  margin: 0px 0px 0px 0px;
  text-align: left;
  font-size: 1.1em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  padding: 1px 1px 1px 1px;
  color: #CA8B30;
  background-color: #ffffff;
  border-top: 2px solid #FEF7D4;
}


.Mensajedato
{
  margin-top: 20px 10px 10px 10px;
  border-top: 1px #BAEEBC solid;
  border-bottom: 1px #BAEEBC solid;
  
  font-size: 1em;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  
  background-color: transparent;
  background-color: #E0FEE1;
  color: #00cc00;
  padding: 10px 10px 10px 50px;
}

/* Start of CMSMS style sheet 'Accessibility and cross-browser tools' */
/* accessibility */

/* 
menu links accesskeys 
*/
span.accesskey {
   text-decoration:none;
}

/* 
accessibility divs are hidden by default 
text, screenreaders and such will show these 
*/
.accessibility, hr {
   position: absolute;
   top: -999em;
   left: -999em;
}


/* 
definition tags are also hidden 
these are also used for menu links    
*/
dfn {
   position: absolute;
   left: -1000px;
   top: -1000px;
   width: 0;
   height: 0;
   overflow: hidden;
   display: inline;
}
/* end accessibility */


/* wiki style external links */
/* external links will have "(external link)" text added, lets hide it */
a.external span {
  position: absolute;
  left: -5000px;
  width: 4000px;
}

/* make some room for the image */
a.external {
/* css shorthand rules, read: first top padding 0 then right padding 12px then bottom then right */
  padding: 0 12px 0 0;
}
/* colors for external links */
a.external:link {
  color: #18507C;
/* background image for the link to show wiki style arrow */
  background: url(img/external.gif) no-repeat 100% 0;
}
a.external:visited {
  color: #18507C; /* a different color can be used for visited external links */

/* 
Set the last 0 to -100px to use that part of the external.gif image for different color for active links 
external.gif is actually 300px tall, we can use different positions of the image to simulate rollover image changes.
*/
  background: url(img/external.gif) no-repeat 100% 0; 
}

a.external:hover {
  color: #18507C;
/* Set the last 0 to -200px to use that part of the external.gif image for different color on hover */
  background: url(img/external.gif) no-repeat 100% 0; 
  background-color: #C3D4DF;
}
/* end wiki style external links */


/* clearing */
/* 
clearfix is a hack for divs that hold floated elements. it will force the holding div to span all the way down to last floated item.
We strongly recommend against using this as it is a hack and might not render correctly but it is included here for convenience.
Do not edit if you dont know what you are doing
*/
	.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
	* html>body .clearfix {
		display: inline-block; 
		width: 100%;
	}
	
	* html .clearfix {
		/* Hides from IE-mac \*/
		height: 1%;
		/* End hide from IE-mac */
	}

/* end clearing */
/* End of 'Accessibility and cross-browser tools' */

.Mensaje
{
  vertical-align: middle;
  background-color: #ffffff;
  font-size: 1em;
  font-family: Verdana, sans-serif;
  border-top: 2px #c3b9f5 dotted;
  border-right: 2px #c3b9f5 dotted;
  border-bottom: 2px #c3b9f5 dotted;
  border-left: 2px #c3b9f5 dotted;
  color: #4a2f57;
  width: 95%;
  height: 100px;
  margin-top: 50px;
  font-weight: none;
  text-align: center;
}

.Titulo
{
 font-weight: bold;
 text-align: justify;
 color: #000099;
}

.Resalte
{
 font-weight: bold;
 color: #000000;
}
    
.status
{
 
 color: #CE5B16
}

.ScrollTabla
{
  scrollbar-3dlight-color:#FEF7D4;
  scrollbar-arrow-color:#FCC566; 
  scrollbar-base-color:#FEF7D4; 
  scrollbar-darkshadow-color:#FCC566; 
  scrollbar-face-color:#FEF7D4; 
  scrollbar-highlight-color:#FCC566; 
  scrollbar-shadow-color:#FEF7D4; 
  scrollbar-track-color:#FEF7D4;
}

.TablaEnc,.TablaEncData
{ 
  border-collapse:collapse;
  border-spacing:5px;
  border:0px solid #d9d1cc;
  
  font-size: 1em;
}

.Tabla
{
  border-collapse:collapse;
  border-spacing:5px;
  border:0px solid #d9d1cc;
  border: 0px;
  margin: 0px;
  background:#FCC566;
  font-family: Tahoma;
}

.TablaEnc,.TablaEncData 
{
 font-weight:bold;
 color:#111177;
 background:#FEF7D4;
 border-top:1px solid #FCC566;
 border-bottom:1px solid #FCC566;
 padding-left: 2px;
 padding-top: 0px;
 margin: 0px;
 height: 20px;
}

.TablaPie,.TablaPieData 
{
 color:#111177;
 background:#FEF7D4;
 border-top:1px solid #FCC566;
 border-bottom:1px solid #FCC566;
 padding-left: 2px;
 padding-top: 0px;
 height: 20px;
 font-size: 0.9em;
 vertical-align: text-top;
}

.FilaDat1
{
 background:#FEFEFE;
 color:#333;
 border-bottom:1px solid #999999;
 padding: 5px 5px 5px 5px;
 font-size: 0.9em;
 hover:expression(this.onmouseover=new Function("this.style.background='#EBEBFF';"),this.onmouseout=new Function("this.style.background='#FEFEFE';"));
 height: 30px;
}


.FilaDatX
{
 background:#ffffff;
 color:#777777;
 border-bottom:1px solid #999999;
 border-right:1px solid #999999;
 padding: 1px 1px 1px 1px;
 margin: 0px 0px 0px 0px;
 line-height: 1.1em;
 text-align: left;
 font-size: 0.9em;
 height: 30px;
}

.ColumnaDatX
{
 background:#FDF4E7;
 color:#777777;
 ##border-bottom:1px solid #999999;
 border-right:1px solid #FCC566;
 border-left:1px solid #FCC566;
 border-bottom:1px solid #FCC566;
 border-top:1px solid #FCC566;
 padding: 1px 1px 1px 1px;
 margin: 0px 0px 0px 0px;
 line-height: 1.1em;
 text-align: left;
 
 font-size: 0.9em;
 hover:expression(this.onmouseover=new Function("this.style.background='#FAE4CA';"),this.onmouseout=new Function("this.style.background='#FDF4E7';"));
 height: 30px;
}

.ColumnaDatFiesta
{
 background:#F7D9DE;
 color:#777777;
 ##border-bottom:1px solid #999999;
 border-right:1px solid #FCC566;
 border-left:1px solid #FCC566;
 border-bottom:1px solid #FCC566;
 border-top:1px solid #FCC566;
 padding: 1px 1px 1px 1px;
 margin: 0px 0px 0px 0px;
 line-height: 1.1em;
 text-align: left;
 font-size: 0.9em;
 hover:expression(this.onmouseover=new Function("this.style.background='#F7C9D1';"),this.onmouseout=new Function("this.style.background='#F7D9DE';"));
 height: 30px;
}

.ColumnaDatGray
{
 background:#eeeeee;
 color:#222222;
 ##border-bottom:1px solid #999999;
 border-right:0px solid #eeeeee;
 border-left:0px solid #eeeeee;
 padding: 1px 1px 1px 1px;
 margin: 0px 0px 0px 0px;
 line-height: 1.1em;
 text-align: left;
 font-size: 0.9em;
 hover:expression(this.onmouseover=new Function("this.style.background='#fefefe';"),this.onmouseout=new Function("this.style.background='#eeeeee';"));
 height: 30px;
}

.FilaDat2
{
 background:#F7F9FF;
 color:#333;
 border-bottom:1px solid #000000;
 padding: 5px 5px 5px 5px;
 font-size: 0.9em;
 hover:expression(this.onmouseover=new Function("this.style.background='#EBEBFF';"),this.onmouseout=new Function("this.style.background='#F7F9FF';"));
 height: 30px;
}

.TablaAlt
{
  #border-collapse:collapse;
  border-spacing:0px;
  border:0px solid #d9d1cc;
  border: 0px;
  margin: 0px;
  background:#FCC566;
}


.FilaDat1Alt
{
 background: #FEFEFE;
 color: #000;
 #border-bottom: 0px solid #999999;
 border: 0px 0px 0px 0px solid #999999;
 padding: 0px 0px 0px 0px;
 margin: 0;
 font-size: 0.9em;
 hover:expression(this.onmouseover=new Function("this.style.background='#EBEBFF';"),this.onmouseout=new Function("this.style.background='#FEFEFE';"));
 height: 30px;
}

.FilaDat2Alt
{
 background: #F7F9FF;
 color: #000;
 margin: 0;
 #border-bottom: 0px solid #000000;
 padding: 0px 0px 0px 0px;
 font-size: 0.9em;
 hover:expression(this.onmouseover=new Function("this.style.background='#EBEBFF';"),this.onmouseout=new Function("this.style.background='#F7F9FF';"));
 height: 30px;
}




div#OpcionMenu
{
 background: #F7F9FF;
 color:  #333;
 border-top: 2px solid #EFF3FF;
 border-bottom: 2px solid #EFF3FF; 
 padding: 5px 5px 5px 5px;
 font-size: 1em;
 cursor: pointer;
 hover:expression(this.onmouseover=new Function("this.style.background='#EBEBFF'; this.style.borderTop='2px solid #EC8908'; this.style.borderBottom='2px solid #EC8908';"),this.onmouseout=new Function("this.style.background='#F7F9FF'; this.style.borderTop='2px solid #EFF3FF'; this.style.borderBottom='2px solid #EFF3FF';"));
 height: 70px;
}

div#OpcionMenu a:hover
{
 text-decoration: none;
 background: #EBEBFF;
 color:#333;
}


.FilaDat1:hover {background:#EBEBFF;}
.FilaDat2:hover {background:#EBEBFF;}


.CampoLabel {
  background-color: #E0F2FC;
  font-size: 12px;
  color: #F65A05;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  font-weight: bold;
  height: 17px;
  padding-left: 3px;
  padding-top: 2px;
}

.CampoLabelxx 
{
  border-right: 0px #CCCCFE dotted;
  border-top: 0px #CCCCFE dotted;
  border-bottom: 0px #CCCCFE dotted;
  border-left: 0px #CCCCFE dotted;
  font-weight: normal;
  background-color: #FFFFEE;
  font-size: 1em;
  color: #505050;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  padding-left: 5px;
  padding-top: 2px;
}


div#main .FilaDat1 a {
   color: #18507C; /* this will be link color for all levels */
}

div#main .FilaDat1 a:hover {
   background-color: #EBEBFF;
   color: #682399;
   font-weight: none;
   border-bottom: 1px solid #682399;
}

div#main .FilaDat2 a:hover {
   background-color: #EBEBFF;
   color: #682399;
   font-weight: none;
   border-bottom: 1px solid #682399;
}

.etiqueta1
{
 width: 140px;
}

.LaunchCalendario {
  border-bottom: 1px #7EADD9 solid;
  background-color: #FFFFFF;
  height: 19px;
  width: 18px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px; 
  cursor: pointer;
  background: url(img/iconofecha.gif) no-repeat 0 center; 
  
}


div.calendar { position: relative; }

.calendar, .calendar table {
  border: 1px solid #B9F5CA;
  font-size: 1em;
  color: #000000;
  cursor: default;
  background: #FEF7D4;
  font-family: Tahoma, Verdana, Arial, Helvetica;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
  background: #B1D0E4;
  color: #000000;
  font-size: 90%;
}

.calendar .nav {
  background: #C7E9FD ;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  padding: 2px;
  background: #B1D0E4;
  color: #000000;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #EBEBFF;
  padding: 2px;
  text-align: center;
  color: #000000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #a66;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #C7E9FD;
  color: #000000;
  border: 1px solid #92FEAC;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background-color: #7c7;
  padding: 2px 0px 0px 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #C1E3F9;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  color: #564;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #fbb;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #8a8;
  background: #C7E9FD;
}

.calendar tbody .rowhilite td {
  background: #dfd;
}

.calendar tbody .rowhilite td.wn {
  background: #efe;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #efd;
  padding: 1px 3px 1px 1px;
  border: 1px solid #bbb;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #dec;
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #000;
  padding: 1px 3px 1px 1px;
  background: #E0F2FC;
  color: #000;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #a66;
}

.calendar tbody td.today { font-weight: bold; color: #0a0; }

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #C7E9FD;
  color: #fff;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  padding: 2px;
  background: #C7E9FD;
  color: #000000;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #afa;
  border: 1px solid #084;
  color: #000;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #7c7;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #565;
  background: #efd;
  color: #000;
  font-size: 90%;
  z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #af8;
}

.calendar .combo .active {
  border-top: 1px solid #6a4;
  border-bottom: 1px solid #6a4;
  background: #efe;
  font-weight: bold;
}

.calendar td.time {
  border-top: 1px solid #8a8;
  padding: 1px 0px;
  text-align: center;
  background-color: #dfb;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #898;
  font-weight: bold;
  background-color: #fff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #000;
  background-color: #686;
  color: #fff;
}

.calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
}


.txnaranja { font-weight: bold; color: #F65A05; }
.txnaranjaz { font-weight: normal; color: #F65A05; }
.txazul {  font-weight: bold; color: #006FB4; }
.txblanco {  font-weight: bold; color: #ffffff; }
.txnegroz {  font-weight: normal; color: #000000; }
.txrojoz {  font-weight: normal; color: #ee0000; }

.txmenuopcionbase { font-weight: bold; color: #9FD4F7; }
.txmenuopcionbase:visited { font-weight: bold; color: #9FD4F7; }
.txmenuopcion { font-weight: bold; color: #9FD4F7; }
.txmenuopcion:visited { font-weight: bold; color: #9FD4F7; }
.txmenuopcion:hover { font-weight: bold; color: #F1A70D; }
.txmenuopcionactiva { font-weight: bold; color: #3C73B6; }
.txmenuopcionactiva:visited { font-weight: bold; color: #3C73B6; }
.txmenuopciondisable { font-weight: bold; color: #cccccc; }
.txmenuopciondisable:visited { font-weight: bold; color: #cccccc; }

.precioalternativo { color: #009900; }
.precioespecial { color: #ee0000; }
.preciooferta { color: #D13394; }
.precionormal { color: #111111; }
.entrega24h { color: #0000aa; }

.tabmenupadreinicio { background: transparent url(img/_menuinicio1.png) no-repeat top right; cursor: pointer;}
.tabmenupadreiniciobase { background: transparent url(img/_menuinicio2.png) no-repeat top right; }
.tabmenupadreinicio:hover { background: transparent url(img/_menuinicio2.png) no-repeat top right; cursor: pointer;}
.tabmenupadremisdatos { background: transparent url(img/_menumisdatos1.png) no-repeat top right; cursor: pointer;}
.tabmenupadremisdatosbase { background: transparent url(img/_menumisdatos2.png) no-repeat top right; }
.tabmenupadremisdatos:hover { background: transparent url(img/_menumisdatos2.png) no-repeat top right; cursor: pointer;}
.tabmenupadrepedidos { background: transparent url(img/_menupedidos1.png) no-repeat top right; cursor: pointer;}
.tabmenupadrepedidosbase { background: transparent url(img/_menupedidos2.png) no-repeat top right; }
.tabmenupadrepedidos:hover { background: transparent url(img/_menupedidos2.png) no-repeat top right; cursor: pointer;}
.tabmenupadreofertas { background: transparent url(img/_menuofertas1.png) no-repeat top right; cursor: pointer;}
.tabmenupadreofertasbase { background: transparent url(img/_menuofertas2.png) no-repeat top right; }
.tabmenupadreofertas:hover { background: transparent url(img/_menuofertas2.png) no-repeat top right; cursor: pointer;}
.tabmenupadrefavoritos { background: transparent url(img/_menufavoritos1.png) no-repeat top right; cursor: pointer;}
.tabmenupadrefavoritosbase { background: transparent url(img/_menufavoritos2.png) no-repeat top right; }
.tabmenupadrefavoritos:hover { background: transparent url(img/_menufavoritos2.png) no-repeat top right; cursor: pointer;}
.tabmenupadreconsultas { background: transparent url(img/_menuconsultas1.png) no-repeat top right; cursor: pointer;}
.tabmenupadreconsultasbase { background: transparent url(img/_menuconsultas2.png) no-repeat top right; }
.tabmenupadreconsultas:hover { background: transparent url(img/_menuconsultas2.png) no-repeat top right; cursor: pointer;}
.tabmenupadreotros { background: transparent url(img/_menuotros1.png) no-repeat top right; cursor: pointer;}
.tabmenupadreotrosbase { background: transparent url(img/_menuotros2.png) no-repeat top right; }
.tabmenupadreotros:hover { background: transparent url(img/_menuotros2.png) no-repeat top right; cursor: pointer;}
.tabmenupadredocs { background: transparent url(img/_menudocumentos1.png) no-repeat top right; cursor: pointer;}
.tabmenupadredocsbase { background: transparent url(img/_menudocumentos2.png) no-repeat top right; }
.tabmenupadredocs:hover { background: transparent url(img/_menudocumentos2.png) no-repeat top right; cursor: pointer;}
.tabmenupadreadmin { background: transparent url(img/_menuadmin1.png) no-repeat top right; cursor: pointer;}
.tabmenupadreadminbase { background: transparent url(img/_menuadmin2.png) no-repeat top right; }
.tabmenupadreadmin:hover { background: transparent url(img/_menuadmin2.png) no-repeat top right; cursor: pointer;}

.ClearInput {
  border: 1px #B5B8C8 solid;
  background-color: #FFFFFF;
  font-size: 11px;
  width: 20px;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  background: #FFFFFF url(img/baseclearinput.gif) repeat top;
}

.x-window-dlg  {
    color: #000000;
}

.x-window-dlg .ext-mb-download {
    background:transparent url(img/_anidownload.gif) no-repeat top left;
    height:46px;
}

.x-window-dlg .ext-mb-genera {
    background:transparent url(img/_anitierra.gif) no-repeat top left;
    height:46px;
}

.x-window-dlg .ext-mb-envia {
    background:transparent url(img/_anitierra.gif) no-repeat top left;
    height:46px;
}

.upload {
   position: relative;
   width: 80px;
   height: 24px;
   overflow:hidden;
   background:url(btn_upload.png) left top no-repeat;
   clip:rect(0px, 80px, 24px, 0px );
}  

.upload input {
   position: absolute;
   left: auto;
   right: 0px;
   top: 0px;
   margin:0;
   padding:0;

}


div.faq {
	background-image: url(./img/barraayuda.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #cfcfcf;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	
	width: 975px;
	height: 36px;
	cursor: pointer;
	background-color: #ffffff;
}
div.faq-blind {
	border-top: 1px solid #cfcfcf;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 975px;
	height: 36px;
	background-color: #ffffff;
}

div.faq:hover
{
  background-image: url(./img/barraayuda2.jpg);
	font-weight: bold;
	background-color: #fefefe;
	color: red;
}

div.faqinfo
{
  display: none;
  background-color: #fffffe; 
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.galleria{ max-width: 700px; height: 400px; background: #000 }

